| # Options
Table des matières Comment... | Vous pouvez utiliser les Options pour spécifier automatiquement les actions à effectuer au démarrage de ScanThru et/ou après l'aperçu. Pour activer une action, cochez la case correspondante.
Les actions suivantes sont disponibles : Aperçu au démarrage du programme. Si cette option est cochée, un aperçu est automatiquement effectué au démarrage de ScanThru. ** Cette option ne sera appliquée qu’à Flatbed, pas de chargeur automatique (ADF). Rognage automatique de l’image après l'aperçu. Si cette option est cochée, la zone à numériser est automatiquement sélectionnée après l’aperçu. Ajustement automatique de l’image après l’aperçu. Si cette option est cochée, l’image est automatiquement ajustée après l’aperçu.
##### Rubriques connexes :
Utilisation de ScanThru Fenêtre principale de ScanThru Panneau d’options